IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_PMBD_PJSTAGE' AND KSQL_COL_NAME ='FAUDITORID')
ALTER TABLE T_PMBD_PJSTAGE ADD (FAUDITORID BIGINT DEFAULT 0 NOT NULL);
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_PMBD_PJSTAGE' AND KSQL_COL_NAME ='FAUDITTIME')
ALTER TABLE T_PMBD_PJSTAGE ADD (FAUDITTIME DATETIME);
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_PMBD_PROJECTWBSTYPE' AND KSQL_COL_NAME ='FAUDITORID')
ALTER TABLE T_PMBD_PROJECTWBSTYPE ADD (FAUDITORID BIGINT DEFAULT 0 NOT NULL);
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_PMBD_PROJECTWBSTYPE' AND KSQL_COL_NAME ='FAUDITTIME')
ALTER TABLE T_PMBD_PROJECTWBSTYPE ADD (FAUDITTIME DATETIME);
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_PMBD_JOBTYPE' AND KSQL_COL_NAME ='FAUDITORID')
ALTER TABLE T_PMBD_JOBTYPE ADD (FAUDITORID BIGINT DEFAULT 0 NOT NULL);
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_PMBD_JOBTYPE' AND KSQL_COL_NAME ='FAUDITTIME')
ALTER TABLE T_PMBD_JOBTYPE ADD (FAUDITTIME DATETIME);
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_PMPD_ASSPJMGINFO' AND KSQL_COL_NAME ='FAUDITORID')
ALTER TABLE T_PMPD_ASSPJMGINFO ADD (FAUDITORID BIGINT DEFAULT 0 NOT NULL);
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_PMPD_ASSPJMGINFO' AND KSQL_COL_NAME ='FAUDITTIME')
ALTER TABLE T_PMPD_ASSPJMGINFO ADD (FAUDITTIME DATETIME);





  